RubyGems Navigation menu

fluent-plugin-record-modifier 2.2.0

Filter plugin for modifying event record

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 2.2.0 - December 07, 2023 (11,5 ko)
  2. 2.1.1 - August 24, 2022 (11,5 ko)
  3. 2.1.0 - December 18, 2019 (11 ko)
  4. 2.0.1 - February 06, 2019 (11 ko)
  5. 2.0.0 - January 23, 2019 (11 ko)
Voir toutes les versions (22)

Dépendances de Runtime (1):

fluentd >= 1.1, < 2

Dépendances de Development (2):

rake >= 0.9.2
test-unit ~> 3.4.0

Propriétaires:

Pushed by:

Auteurs:

  • Masahiro Nakagawa

Total de contrôle SHA 256:

f5e2c56398ace72ea1604984bac36e3250d985a6cb69dfb9bf0030017f83bd24

Total de téléchargements 60 305 047

Pour cette version 1 402 530

License:

MIT

Version de Ruby requise: >= 0

Liens: